OID reference
dlink-DES21XXSeriesProd
1.3.6.1.4.1.171.10.61
Identification
Identifier and names
- Parent
- 1.3.6.1.4.1.171.10 (dlink-products, products, nmsGponMIB)
- Node code
- 61
- Node names
- dlink-DES21XXSeriesProd
- dlink-Des6500SeriesProd
- Numeric OID
- 1.3.6.1.4.1.171.10.61
- URN notation
- urn:oid:1.3.6.1.4.1.171.10.61
ASN.1, OID-IRI and named path variants
- ASN.1 notation
-
{1 3 6 1 4 1 171 10 61}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) dlink(171) dlink-products(10) dlink-DES21XXSeriesProd(61)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) dlink(171) dlink-products(10) dlink-Des6500SeriesProd(61)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) dlink(171) products(10) dlink-DES21XXSeriesProd(61)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) dlink(171) products(10) dlink-Des6500SeriesProd(61)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) dlink(171) nmsGponMIB(10) dlink-DES21XXSeriesProd(61)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) dlink(171) nmsGponMIB(10) dlink-Des6500SeriesProd(61)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) d-link(171) dlink-products(10) dlink-DES21XXSeriesProd(61)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) d-link(171) dlink-products(10) dlink-Des6500SeriesProd(61)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) d-link(171) products(10) dlink-DES21XXSeriesProd(61)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) d-link(171) products(10) dlink-Des6500SeriesProd(61)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) d-link(171) nmsGponMIB(10) dlink-DES21XXSeriesProd(61)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) d-link(171) nmsGponMIB(10) dlink-Des6500SeriesProd(61)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) company(171) dlink-products(10) dlink-DES21XXSeriesProd(61)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) company(171) dlink-products(10) dlink-Des6500SeriesProd(61)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) company(171) products(10) dlink-DES21XXSeriesProd(61)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) company(171) products(10) dlink-Des6500SeriesProd(61)}
- Additional combinations skipped.
- OID-IRI notation
- /1/3/6/1/4/1/171/10/61
- /ISO/Identified-Organization/6/1/4/1/171/10/61
- /ISO/3/6/1/4/1/171/10/61
- Named path variants
- /iso/identified-organization/dod/internet/private/enterprise/dlink/dlink-products/dlink-DES21XXSeriesProd
- /iso/identified-organization/dod/internet/private/enterprise/dlink/dlink-products/dlink-Des6500SeriesProd
- /iso/identified-organization/dod/internet/private/enterprise/dlink/products/dlink-DES21XXSeriesProd
- /iso/identified-organization/dod/internet/private/enterprise/dlink/products/dlink-Des6500SeriesProd
- /iso/identified-organization/dod/internet/private/enterprise/dlink/nmsGponMIB/dlink-DES21XXSeriesProd
- /iso/identified-organization/dod/internet/private/enterprise/dlink/nmsGponMIB/dlink-Des6500SeriesProd
- /iso/identified-organization/dod/internet/private/enterprise/d-link/dlink-products/dlink-DES21XXSeriesProd
- /iso/identified-organization/dod/internet/private/enterprise/d-link/dlink-products/dlink-Des6500SeriesProd
- /iso/identified-organization/dod/internet/private/enterprise/d-link/products/dlink-DES21XXSeriesProd
- /iso/identified-organization/dod/internet/private/enterprise/d-link/products/dlink-Des6500SeriesProd
- /iso/identified-organization/dod/internet/private/enterprise/d-link/nmsGponMIB/dlink-DES21XXSeriesProd
- /iso/identified-organization/dod/internet/private/enterprise/d-link/nmsGponMIB/dlink-Des6500SeriesProd
- /iso/identified-organization/dod/internet/private/enterprise/company/dlink-products/dlink-DES21XXSeriesProd
- /iso/identified-organization/dod/internet/private/enterprise/company/dlink-products/dlink-Des6500SeriesProd
- /iso/identified-organization/dod/internet/private/enterprise/company/products/dlink-DES21XXSeriesProd
- /iso/identified-organization/dod/internet/private/enterprise/company/products/dlink-Des6500SeriesProd
- Additional combinations skipped.
Published definitions
Available source records contain 2 distinct definitions; some records may not include a definition.
Show 2 published definitions
dlink-DES21XXSeriesProd · unspecified
dlink-DES21XXSeriesProd OBJECT IDENTIFIER ::= { dlink-products 61}dlink-Des6500SeriesProd · unspecified
dlink-Des6500SeriesProd OBJECT IDENTIFIER ::= { dlink-products 61 }
Evidence
Source records
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Definitions without a descriptionD-Link official switch MIBs, D-Link MIB copies (LibreNMS/Observium Community)
dlink-DES21XXSeriesProd · unspecifiedD-Link official switch MIBs, D-Link MIB copies (LibreNMS/Observium Community)
Status in source: unspecified.
Names: dlink-DES21XXSeriesProd
Technical details
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"dlink-DES21XXSeriesProd",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"dlink-products",
"61",
"}"
]
}- D-Link official switch MIBs
· Publisher's source file: DES-2108(R3).mib
Module: DES-2108-MIB
See published definition above
· Download DES-2108(R3).mibModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'TimeTicks', 'IpAddress'], 'RFC1213-MIB': ['mib-2', 'DisplayString', 'PhysAddress']} - D-Link official switch MIBs
· Publisher's source file: DES-2108(v2-00-08).mib
Module: DES-2108-MIB
· Download DES-2108(v2-00-08).mibModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'TimeTicks', 'IpAddress'], 'RFC1213-MIB': ['mib-2', 'DisplayString', 'PhysAddress']} - D-Link official switch MIBs
· Publisher's source file: DES-2108_B1_MIB_v5.00.16_ v1.04.mib
Module: DES-2108-B1-MIB
Same published definition (formatting differs; exact original is in the source file)
· Download DES-2108_B1_MIB_v5.00.16_ v1.04.mibModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-SMI': ['Unsigned32'], 'RFC1155-SMI': ['enterprises', 'Counter', 'TimeTicks', 'IpAddress'], 'RFC1213-MIB': ['mib-2', 'DisplayString', 'PhysAddress']} - D-Link official switch MIBs
· Publisher's source file: DES-2108_B1_1_06.mib
Module: DES-2108-B1-MIB
Same published definition (formatting differs; exact original is in the source file)
· Download DES-2108_B1_1_06.mibModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-SMI': ['Unsigned32'], 'RFC1155-SMI': ['enterprises', 'Counter', 'TimeTicks', 'IpAddress'], 'RFC1213-MIB': ['mib-2', 'DisplayString', 'PhysAddress']} - D-Link official switch MIBs
· Publisher's source file: DES-2110(R3).mib
Module: DES-2110-MIB
· Download DES-2110(R3).mibModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'TimeTicks', 'IpAddress'], 'RFC1213-MIB': ['mib-2', 'DisplayString', 'PhysAddress']} - D-Link official switch MIBs
· Publisher's source file: DES-2110(v2-00-08).mib
Module: DES-2110-MIB
· Download DES-2110(v2-00-08).mibModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'TimeTicks', 'IpAddress'], 'RFC1213-MIB': ['mib-2', 'DisplayString', 'PhysAddress']} - D-Link official switch MIBs
· Publisher's source file: DES-2110.mib
Module: DES-2110-MIB
· Download DES-2110.mibModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'TimeTicks', 'IpAddress'], 'RFC1213-MIB': ['mib-2', 'DisplayString', 'PhysAddress']} - D-Link MIB copies (LibreNMS/Observium Community)
· Publisher's source file: Source package: observium-community-latest.tar.gz
Vendor MIB copy from the Observium Community archive. D-Link support.
Module: DES-2108-B1-MIB
Same published definition (formatting differs; exact original is in the source file)
· Download DES-2108-B1-MIBModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-SMI': ['Unsigned32'], 'RFC1155-SMI': ['enterprises', 'Counter', 'TimeTicks', 'IpAddress'], 'RFC1213-MIB': ['mib-2', 'DisplayString', 'PhysAddress']}Related source files and packages:
- D-Link MIB copies (LibreNMS/Observium Community)
· Publisher's source file: Source package: observium-community-latest.tar.gz
Vendor MIB copy from the Observium Community archive. D-Link support.
Module: DES-2108-MIB
· Download DES-2108-MIBModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'TimeTicks', 'IpAddress'], 'RFC1213-MIB': ['mib-2', 'DisplayString', 'PhysAddress']} - D-Link MIB copies (LibreNMS/Observium Community)
· Publisher's source file: Source package: observium-community-latest.tar.gz
Vendor MIB copy from the Observium Community archive. D-Link support.
Module: DES-2110-MIB
· Download DES-2110-MIBModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'TimeTicks', 'IpAddress'], 'RFC1213-MIB': ['mib-2', 'DisplayString', 'PhysAddress']}
dlink-Des6500SeriesProd · unspecifiedD-Link official switch MIBs, D-Link MIB copies (LibreNMS/Observium Community)
Status in source: unspecified.
Names: dlink-Des6500SeriesProd
Technical details
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"dlink-Des6500SeriesProd",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"dlink-products",
"61",
"}"
]
}- D-Link official switch MIBs
· Publisher's source file: Source package: DES6500v2.0_Mibs.zip
Module: SW-MGMT-MIB
See published definition above
· Download SW-MGMT-MIB.mibModule imports
{'SNMPv2-SMI': ['MODULE-IDENTITY'], 'DLINK-ID-REC-MIB': ['dlink-products', 'dlink-mgmt']}Related source files and packages:
Same file in DES6500_MIB_For_R101B4x(0929154046).zip.
- D-Link official switch MIBs
· Publisher's source file: Source package: pXmib_4.40-B02.zip
Module: SW-PROJECTX-SRPRIMGMT-MIB
· Download SW-PROJECTX-SRPRIMGMT-MIB.mibModule imports
{'SNMPv2-SMI': ['MODULE-IDENTITY'], 'DLINK-ID-REC-MIB': ['dlink-products', 'dlink-mgmt']}Related source files and packages:
Show more related files and packages
Same file in pXmib_v4.20.zip.
Same file in pXmib_4.30-B08.zip.
Same file in pXmib_3.00-B15.zip.
- D-Link MIB copies (LibreNMS/Observium Community)
· Publisher's source file: Source package: observium-community-latest.tar.gz
Vendor MIB copy from the Observium Community archive. D-Link support.
Module: SW-PROJECTX-SRPRIMGMT-MIB
· Download SW-PROJECTX-SRPRIMGMT-MIBModule imports
{'SNMPv2-SMI': ['MODULE-IDENTITY'], 'DLINK-ID-REC-MIB': ['dlink-products', 'dlink-mgmt']}
Registration
Registration authorities
First Registration Authority (inferred from ancestor 1.3.6.1.4.1.171)
Direct children (3)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.171.10.61.1 | des-2110, dlink-Des6500 | 10 | 109 | |
| 1.3.6.1.4.1.171.10.61.2 | des-2108 | 10 | 109 | |
| 1.3.6.1.4.1.171.10.61.3 | des-2108b1 | 12 | 174 |
Siblings (64)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.171.10.7 | dlink-Des2218Prod | 2 | 2 | |
| 1.3.6.1.4.1.171.10.9 | dlink-Des3216Prod, dlink-Des5016Prod | 2 | 2 | |
| 1.3.6.1.4.1.171.10.19 | dlink-Des3124Prod | 6 | 13 | |
| 1.3.6.1.4.1.171.10.23 | dlink-DGS3208Prod | 7 | 21 | |
| 1.3.6.1.4.1.171.10.24 | dlink-Des3225gProd | 10 | 35 | |
| 1.3.6.1.4.1.171.10.25 | dlink-Des3624Prod | 4 | 25 | |
| 1.3.6.1.4.1.171.10.28 | dlink-Des6000Prod | 9 | 50 | |
| 1.3.6.1.4.1.171.10.29 | dlink-Des3126Prod | 9 | 31 | |
| 1.3.6.1.4.1.171.10.32 | dlink-Des3326Prod, dlink-Des3326SeriesProd | 2 | 16 | |
| 1.3.6.1.4.1.171.10.36 | dlink-Dhs3226SeriesProd | 3 | 36 | |
| 1.3.6.1.4.1.171.10.37 | dlink-dapfamily, dlink-dwlfamily | 2 | 1395 | |
| 1.3.6.1.4.1.171.10.43 | dlink-Dgs3224SeriesProd | 2 | 4 | |
| 1.3.6.1.4.1.171.10.44 | dlink-Des6300SeriesProd | 1 | 1 | |
| 1.3.6.1.4.1.171.10.48 | dlink-Des3226sSeriesProd | 2 | 2 | |
| 1.3.6.1.4.1.171.10.49 | dlink-Des3326sSeriesProd | 2 | 2 | |
| 1.3.6.1.4.1.171.10.52 | dlink-Des3x50SeriesProd | 6 | 18 | |
| 1.3.6.1.4.1.171.10.55 | dlink-Dgs3x12SRSeriesProd | 2 | 2 | |
| 1.3.6.1.4.1.171.10.59 | dlink-ProjectXSeriesProd | 8 | 8 | |
| 1.3.6.1.4.1.171.10.60 | dlink-DES1526SeriesProd, dlink-DES2526SeriesProd | 2 | 168 | |
| 1.3.6.1.4.1.171.10.63 | dlink-des30xxproductProd | 9 | 11 | |
| 1.3.6.1.4.1.171.10.64 | dlink-des3500SeriesProd | 2 | 2 | |
| 1.3.6.1.4.1.171.10.68 | dgs-3024SeriesProd | 1 | 1 | |
| 1.3.6.1.4.1.171.10.69 | dlink-des3800SeriesProd | 5 | 5 | |
| 1.3.6.1.4.1.171.10.70 | dlink-ProjectXStackIISeriesProd | 9 | 9 | |
| 1.3.6.1.4.1.171.10.73 | dwsSeries | 1 | 1 | |
| 1.3.6.1.4.1.171.10.75 | dlink-DES1210SeriesProd, dlink-DES12XXSeriesProd, dlink-FESmartSwitch | 16 | 21299 | |
| 1.3.6.1.4.1.171.10.76 | dlink-DGS1210SeriesProd, dlink-DGS12XXSeriesProd, dlink-DGS12XXTSeriesProd, dlink-GE_Smart_Switch | 37 | 66799 | |
| 1.3.6.1.4.1.171.10.78 | dlink-Des6500SeriesProd | 1 | 1 | |
| 1.3.6.1.4.1.171.10.94 | dlink-Dgs3100SeriesProd | 6 | 3853 | |
| 1.3.6.1.4.1.171.10.95 | dlink-des37xxproductProd | 2 | 2 | |
| 1.3.6.1.4.1.171.10.97 | switchMib | 5 | 2117 | |
| 1.3.6.1.4.1.171.10.101 | dlink-Dgs3200SeriesProd | 3 | 3 | |
| 1.3.6.1.4.1.171.10.102 | dlink-Dgs3700SeriesProd | 2 | 2 | |
| 1.3.6.1.4.1.171.10.105 | dlink-Des3500SeriesProd, dlink-Des3528SeriesProd | 5 | 5 | |
| 1.3.6.1.4.1.171.10.113 | dlink-des3200SeriesProd | 14 | 33 | |
| 1.3.6.1.4.1.171.10.116 | dlink-des1228MEproductProd | 2 | 2 | |
| 1.3.6.1.4.1.171.10.117 | dlink-Dgs3120Prod | 7 | 19 | |
| 1.3.6.1.4.1.171.10.118 | dlink-Dgs3620Prod | 7 | 7 | |
| 1.3.6.1.4.1.171.10.119 | dlink-Dgs3420Prod | 6 | 6 | |
| 1.3.6.1.4.1.171.10.120 | dgs6600Series | 3 | 218 | |
| 1.3.6.1.4.1.171.10.124 | dlink-Dws3160Prod | 2 | 2 | |
| 1.3.6.1.4.1.171.10.126 | dlink-DGS1500Series | 4 | 3696 | |
| 1.3.6.1.4.1.171.10.127 | dXS-3600Series | 2 | 51 | |
| 1.3.6.1.4.1.171.10.133 | dlink-dgs3000SeriesProd, dlink-Dgs3000Prod | 13 | 5795 | |
| 1.3.6.1.4.1.171.10.134 | dlink-DGS1100SeriesProd, dgs1100SeriesProd | 17 | 2755 | |
| 1.3.6.1.4.1.171.10.137 | dlink-Dgs1510Prod | 8 | 8 | |
| 1.3.6.1.4.1.171.10.139 | dlink-DXS1210SeriesProd, dlink-DXS1210Series | 7 | 7578 | |
| 1.3.6.1.4.1.171.10.141 | dlink-dgs1510SeriesProd | 9 | 5634 | |
| 1.3.6.1.4.1.171.10.146 | dxs-1100Series | 2 | 4 | |
| 1.3.6.1.4.1.171.10.147 | dlink-DGS-3630Series | 5 | 10 |